format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-32_7a-drivers--staging--lustre--lustre--llite--lustre.ko-ldv_main24_false-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-32_7a-drivers--staging--lustre--lustre--llite--lustre.ko-ldv_main24.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
